Bug 5075 - нецензурные выражения в %changelog пакета
: нецензурные выражения в %changelog пакета
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/IceWMCP)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-08-26 14:44 by
Modified: 2009-05-10 09:32 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-08-26 14:44:43
<cite>

* Втр Мар 09 2004 Alex Gorbachenko <agent_007@immo.ru> 3.1-2immo

- fixed font selection results in icepref.
- removed sysinfo.cpl applet, because it has long since been unsupported by 
author. да и вообще, при наличии lshw, оно нахер не нужно.

</cite>
------- Comment #1 From 2005-07-10 21:47:08 -------
Fixed.